.container-fluid{
        padding-right: 0px;
        padding-left: 0px;

}
.myhead{
   /* border-bottom: 1px solid #075ca7 !important;
    background: #0e72ca !important;*/
    display: none;
}
.panel-primary{
   border: 1px solid #969696 !important;
   box-shadow: 0 1px 11px rgba(29, 28, 27, 0.22);
}
.panel-primary>.panel-heading{
  background: rgb(98,188,57);
    background: -moz-linear-gradient(-45deg, rgba(98,188,57,0.8) 0%, rgba(11,174,215,0.8) 100%);
    background: -webkit-linear-gradient(-45deg, rgba(98,188,57,0.8) 0%,rgba(11,174,215,0.8) 100%);
    background: linear-gradient(135deg, rgba(98,188,57,0.8) 0%,rgba(11,174,215,0.8) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#62bc39', end Colorstr='#0baed7',GradientType=1 );
    -webkit-box-shadow: 0px 1px 3px 0px rgb(93, 93, 93);
    -moz-box-shadow: 0px 1px 3px 0px rgb(93, 93, 93);
    box-shadow: 0px 1px 3px 0px rgb(93, 93, 93);
    border: hidden;
    border-radius: 0px;
}

.panel-primary .panel-title{
    font-size: 22px;
    padding: 8px 0px;
}
.panel-default {
    border-color: #ddd;
    display: none;
}
.logon_part{
  z-index: 1111;
}
.mycont{
     margin-top: 8%;
 }
.myimage{
    width: 600px;
    height: 382px;
}
.navbar-default .navbar-text{
    color: #0a0a0a;;
}
.form-horizontal .form-group{
    margin-right: 0px;
    margin-left: 0px;
}
label{
    font-weight: initial;
}
a:hover{
    text-decoration: none;
}
.mycss{margin-left: -8px;}

body{
   background: linear-gradient(-90deg, #aee6ff, #eef9fb);
}
.navbar-default{
  background: transparent !important;
  border: none;

}
.navbar p{
  text-align: center;
}
.navbar span{
  color: #0e72ca;
}
.myhead h4{
  font-size: 24px;
  text-transform: capitalize;
  color: #fff;
  padding-left: 20px;
}

.bgimage{
 background-image: url(../logo/photo-1544991936-9464fa9919d2.jpg);
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    top: 0px;
    position: fixed;
    height: -webkit-fill-available;
    width: -webkit-fill-available;
    overflow: auto !important
}

/*.bgimage{
  background-image: url(../logo/doctored.png);
    background-repeat: no-repeat;
    background-position: center;
    width: 761px !important;
    height: -webkit-fill-available;
    position: absolute;
    top: 0px;
    margin-left: 5%;
    background-size: cover;
    z-index: -1;*/
    /*background-image: url(../logo/login_bg-Copy.jpg);
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    top: 0px;
    position: fixed;
    height: -webkit-fill-available;
    width: -webkit-fill-available;
    overflow: auto !important;*/
}
@-moz-document url-prefix() {
.bgimage {
    background-image: url(../logo/doctored.png);
    background-repeat: no-repeat;
    background-position: center;
    width: 761px !important;
    height: 100% !important;
    position: absolute;
    top: 0px;
    margin-left: 5%;
    background-size: cover;
    z-index: -1;
}
}
.navbar p::before{
 content: '';
    display: block;
    width: 30%;
    height: 0;
    margin: 10px auto;
    border-top: 1px solid #0e72ca;
    padding: 0px;
}


@media only screen and (max-width: 768px){

.panel{
  background-color: #ffffffe0;
}
.bgimage{
width: 100% !important;
margin-left: 0px;
}
.navbar-fixed-bottom, .navbar-fixed-top{
  z-index: -1;
}

}

.logopart{
  padding-bottom: 5px;
  text-align: center;
  padding: 30px 0px 0px 0px;
}
.panel-footer {
    text-align: center;
    background: transparent;
    padding: 20px 0px 0px;
    border-top: 1px dotted #dedede;
}
.panel-footer .btn-default {
    transition: all 0.5s;
    min-width: 160px;
    padding: 10px;
    border-radius: 50px;
    background: white;
    border: 0px;
    webkit-box-shadow: 0 0 10px rgba(16, 14, 23, 0.18);
    box-shadow: 0 0 10px rgba(16, 14, 23, 0.18);
}

.panel-footer .btn-default:hover {
    background: -moz-linear-gradient(-45deg, rgba(98,188,57,0.8) 0%, rgba(11,174,215,0.8) 100%);
    background: -webkit-linear-gradient(-45deg, rgba(98,188,57,0.8) 0%,rgba(11,174,215,0.8) 100%);
    background: linear-gradient(135deg, rgba(98,188,57,0.8) 0%,rgba(11,174,215,0.8) 100%);
    color: #fff;
    webkit-transform: translateY(-4px) scale(1.02) !important;
    -moz-transform: translateY(-4px) scale(1.02)!important;
    -ms-transform: translateY(-4px) scale(1.02)!important;
    -o-transform: translateY(-4px) scale(1.02)!important;
    transform: translateY(-4px) scale(1.02)!important;
    webkit-box-shadow: 0 0 30px rgba(16,14,23,.25);
    box-shadow: 0 0 30px rgba(16,14,23,.25);
}
.pt-10 {
    padding-top: 10px;
}

.panel-footer a{
  color: #3dbedc;
  transition: all 0.5s;
}
.panel-footer a:hover{
  color: red;
}